#!/bin/bash

artist=$(playerctl --player Feishin metadata artist)
title=$(playerctl --player Feishin metadata title)

printf '{"text":'"\" ${title}\""',"class":"enabled","tooltip":'"\" ${artist}\""'}';
